/********************************************************************
 *                                                                  *
 * THIS FILE IS PART OF THE TVPAINT ANIMATION LOADER/SAVER PLUGINS  *
 * SOURCE CODE.                                                     *
 *                                                                  *
 * USE, DISTRIBUTION AND REPRODUCTION OF THIS LIBRARY SOURCE IS     *
 * GOVERNED BY A FREEBSD SOURCE LICENSE INCLUDED WITH THIS SOURCE   *
 * IN 'COPYING'. PLEASE READ THESE TERMS BEFORE DISTRIBUTING.       *
 *                                                                  *
 * THE TVPAINT ANIMATION LOADER/SAVER PLUGINS SOURCE CODE IS (C)    *
 * COPYRIGHT 2010-2015 BY THE TVPAINT DEVELOPPEMENT COMPANY         *
 * http://www.tvpaint.com/                                          *
 *                                                                  *
 ********************************************************************/

// ==================================================================
/** @file LoaderFFmpeg.cpp
      @brief Main
     @author Michael Schreiner
      $Date: $
        $Id: $
  @copyright (c) 2010-2015 TVPaint Developpement. All Rights Reserved.
*/
// ==================================================================


#ifndef __FORMAT_LOADERFFMPEG_HH
#include "Format.LoaderFFmpeg.h"
#endif

#if defined( WIN32 ) || defined( WIN64 )
	#define DECLSPEC __declspec( dllexport )
#else
    #define DECLSPEC
#endif

//usr/lib/libbz2.a
//--unresolved-symbols=report-all

/** The types of the class factories */
extern "C"
DECLSPEC
cLoaderFormat*
CreateLoaderFormat()
{
   return new cLoaderFormatFFmpeg;
}

